/*
Theme Name:     Jack Lawrence
Description:    A Divi child theme for Jack Lawrence Accountants & Advisors website
Author:         jl_administrator
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#top-header {
  background-color: #ffffff !important;
  width: 967px !important;
  margin: 0 auto;
}

#top-header .container {
  width: 100% !important;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
  line-height: 1.5em;
}

h3.jl-title-sml {
  font-size: 20px;
  font-weight: 300;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
}

.jl-featured-plan h3 {
  color: #616b6c;
  font-size: 24px;
  font-weight: bold;
}

.jl-featured-plan span {
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
  font-size: 16px;
}

.et_pb_module .et_pb_button:hover, .et_pb_button:hover {
  padding-right: 2em;
  padding-left: 0.7em;
}

.home .et_pb_blog_0.et_pb_module .et_pb_post {
  padding: 42px 66px;
}

.home .et_pb_blog_0 .et_pb_post .entry-title:before {
  content: 'FEATURED ARTICLE';
  display: block;
  font-weight: bold;
  padding-bottom: 15px;
}

.jl-page-header h1 {
  -webkit-text-shadow: 0 0 60px rgba(0, 0, 0, 0.8);
  -moz-text-shadow: 0 0 60px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: 0 0 60px rgba(0, 0, 0, 0.8);
  -o-text-shadow: 0 0 60px rgba(0, 0, 0, 0.8);
  text-shadow: 0 0 60px rgba(0, 0, 0, 0.8);
}

.jl-page-header .et_pb_button {
  padding-left: 2em !important;
  font-size: 22px;
}

.jl-page-header .et_pb_button:after {
  display: none;
}

.et-pb-icon.et-waypoint.et_pb_animation_off.et-pb-icon-circle.et-animated:hover {
  background-color: #3275BA !important;
}

.et_boxed_layout #page-container, #main-header.et-fixed-header {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

#top-menu .sub-menu {
  border-top: none;
  border-bottom: 3px solid #3275ba;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

#top-menu .current-menu-item a {
  border-bottom: 3px solid #3275ba;
  padding-bottom: 3px !important;
}

#top-menu .current-menu-item ul.sub-menu li>a, #top-menu .menu-item-has-children ul.sub-menu li>a {
  border-bottom: none !important;
  padding-bottom: 0 !important;
}

#top-menu-nav > ul > li > a:hover {
  opacity: 1;
  color: #3275ba;
}

.content-a {
  padding: 0 0 55px;
  border-bottom: 1px solid #e5e5e5;
}

.testimonials article {
  margin: 0 0 30px;
  height: auto;
  padding: 26px 23px;
  background: #fefefe;
  border: 1px solid #e5e5e5;
}

.testimonials article blockquote {
  padding: 0 9px 54px;
  margin: 0 0 22px;
  color: #616b6c;
  background: url(/wp-content/uploads/2017/06/quote-a.png) 0 100% no-repeat;
  border: none;
}

.testimonials article blockquote p {
  font-style: italic;
}

.testimonials article .author {
  padding: 0 9px;
  font-size: 14px;
  line-height: 24px;
  font-style: italic;
}

#top-header .et-social-facebook a.icon:before, #top-header .et-social-linkedin a.icon:before, #top-header .et-social-twitter a.icon:before {
  color: #676D6A;
  background-color: #e6e6e6;
  padding: 4px;
  border-radius: 2px;
  font-size: 16px;
}

#top-header .et-social-facebook a.icon:before, #top-header .et-social-linkedin a.icon:before, #top-header .et-social-twitter a.icon:before {
  color: #676D6A;
  background-color: #e6e6e6;
  padding: 4px;
  border-radius: 2px;
  font-size: 16px;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
  opacity: 1;
}

#top-header .et-social-icons li {
  margin-top: 8px;
  margin-left: 8px;
}

#et-secondary-menu .et-social-icons {
  margin-right: 0;
}

#nav_menu-2 #menu-services-side-menu.menu .current-menu-item, #nav_menu-3 #menu-partners-side-menu.menu .current-menu-item {
  padding-left: 0;
  border-left: 3px solid #3275ba;
  font-weight: 100 !important;
}

#nav_menu-2 #menu-services-side-menu.menu .current-menu-item a, #nav_menu-3 #menu-partners-side-menu.menu .current-menu-item a {
  padding-left: 2px !important;
}

#nav_menu-2 #menu-services-side-menu.menu .menu-item, #nav_menu-3 #menu-partners-side-menu.menu .menu-item {
  margin-bottom: 0;
  padding-bottom: 3px;
  padding-top: 3px;
  font-weight: normal;
  border-top: 1px solid rgba(97, 107, 108, 0.1);
  padding-left: 10px;
}

#nav_menu-2 .menu-services-side-menu-container, #nav_menu-3 .menu-partners-side-menu-container {
  border-bottom: 1px solid rgba(97, 107, 108, 0.1);
}

.et_boxed_layout #page-container {
  width: 100% !important;
}

.planWrap-b .one.liner {
  position: absolute;
  right: -16px;
  bottom: 50px;
  display: table;
  text-align: center;
  width: 117px;
  height: 117px;
  padding: 18px;
  border-radius: 100%;
  background: #b2c7dc;
  color: white;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.planWrap-b .tall .one.liner {
  position: relative;
  left: 0;
  top: 0;
  float: right;
}

#root .planWrap-b .one.liner span {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.05;
  font-size: 20px;
}

.planWrap-b .one.liner span {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.05;
  font-size: 20px;
}

.freedom-placeholder img {
  margin-top: -120px;
  float: left;
}

.contact-b .contact-divider {
  border-bottom: 1px solid rgba(50, 117, 186, 0.2);
  padding-bottom: 10px;
}

#commentform .form-submit .et_pb_button {
  color: #fff;
  padding: 0.3em 1em;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
  font-size: 1.7vw !important;
}

.blog #main-content, .post-template-default #main-content {
  background-color: #F2F2F2;
}

.blog #main-content .container, .post-template-default #main-content .container {
  max-width: 967px !important;
}

.et_pb_post h2 a:hover {
  color: #3275ba;
}

/** Media Queries **/

@media only screen and (min-width: 981px) {
  .et_menu_container, #footer-bottom .container {
    width: 967px !important;
  }
  .logo_container {
    margin-top: -20px;
  }
}

@media only screen and (max-width: 1366px) {
  .et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
    font-size: 2vw !important;
  }
  .et_pb_fullwidth_header_0 .header-content h1 {
    font-size: 5vw !important;
  }
}

@media only screen and (max-width: 980px) {
  .et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
    font-size: 2.7vw !important;
  }
  .et_pb_fullwidth_header_0 .header-content h1 {
    font-size: 5.7vw !important;
  }
  .et_header_style_left #logo {
    max-width: 87%;
    max-height: 90%;
  }
  .et_mobile_menu .menu-item-has-children>a {
    background-color: #ffffff;
  }
}

@media only screen and (max-width: 767px) {
  #jl-services .et_pb_main_blurb_image, #jl-services .et_pb_blurb_container {
    text-align: center !important;
  }
  .et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
    font-size: 20px !important;
  }
  .et_pb_fullwidth_header_0 .header-content h1 {
    font-size: 40px !important;
  }
}

@media only screen and (min-width: 761px) {
  .jl-pricing-cta-btn-1 {
    margin-right: 30px;
  }
}


/***FOOTER***/

#footer .certifications li {
  vertical-align: middle;
}

div.certifications ul li {
  display: inline-block;
  margin: 0 12px;
}

div.certifications {
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}

#footer h4 {
  margin-bottom: 12px;
  color: #b5bfc0 !important;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

#nav-foot ul {
  list-style: none;
  padding: 0;
  margin-right: -16px;
}

#nav-foot li {
  font-size: 14px;
}

#nav-foot a:hover, #nav-foot a:active, #nav-foot a:focus {
  color: white;
  text-decoration: underline;
}

#footer #nav-foot ul li::before {
  content: '> ';
}

#footer ul li a {
  color: #fff;
}

a.icon.rounded_rectangle {
  background-color: transparent !important;
}

.et_pb_social_media_follow li a.icon::before {
  opacity: .6;
}

.et_pb_social_media_follow li a.icon:hover::before, #top-header .et-social-facebook a.icon:hover::before, #top-header .et-social-linkedin a.icon:hover::before, #top-header .et-social-twitter a.icon:hover::before {
    color: #3275ba;
}

#jl-newsletter-form .fg, #jl-newsletter-form .bg {
  width: 270px;
}

#jl-newsletter-form .fg .icon {
  background-color: transparent;
  background-image: url(/wp-content/uploads/2017/06/arrow-right-secondary.png);
}

#jl-newsletter-form .fg .icon, #jl-newsletter-form input[type="submit"] {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  cursor: pointer;
  display: block;
  float: left;
  border: none;
  position: relative;
  margin-left: -46px;
  padding: 0;
  width: 46px;
  height: 46px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 46px;
  color: white;
  color: rgba(255, 255, 255, 0);
  z-index: 999;
  background-color: rgba(50, 117, 186, 0.6);
  background-image: url(/wp-content/uploads/2017/06/arrow-right-white.png);
  background-repeat: no-repeat;
  background-size: 36px;
  background-position: center center;
  margin-bottom: 12px;
}

#jl-newsletter-form .fg .icon {
  display: none;
}

#jl-newsletter-form #EmailAddress, #jl-newsletter-form #name {
  float: left;
  margin: 0;
  padding: 0 16px;
  width: 80%;
  height: 46px;
  font-size: 14px;
  font-weight: normal;
  color: #ffffff;
  line-height: 46px;
  border: none;
  background: #b5bfc0;
  margin-bottom: 12px;
}
